<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for i in friends %}
        </tr>
          <!-- TODO loop from Friend model -->
          <td>{{ i.name }}</td>
          <td>{{ i.npm }}</td>
          <td>{{ i.date_of_birth }}</td>      
          <!-- EXAMPLE SECTION -->
        <tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
